Subject: Re: bug#57161: 28.1.91; two column windows merge leaves 2nd column window showing

From: Michael Heerdegen <[email-masked]>
Date: Wed, 17 Aug 2022 00:07:45 +0200

Eli Zaretskii <[email-masked]> writes:

> IOW, there's no need for a long report of "findings" if all you want
> to say is "I don't use this and I don't like how it works".  It is
> shorter and much more clear to say the latter.  Also more direct.

Sorry for being verbose.  My intention was actually to hint at the idea
that there might be no good reason for some aspects of the behavior of
this package, and it might be wasted time to spend too much energy here.
I only gave those examples to avoid the impression that I just find the
package suspect and actually never had tried it or so...that's not the
case.

Michael.